How to install libjs-bowser on Debian 9 (Stretch)